<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
<<<<<<< HEAD
	mysqli_query($koneksi, "DELETE FROM t_user where id_user='$id'");
=======
	mysql_query("DELETE FROM t_user where id_user='$id'");
>>>>>>> 4b7fe59af7879ff07236a4f5dfc72f371b8d197a
	echo "<script>alert('Akun berhasil dihapus');window.location = 'processmember.php'</script>";
?>